@charset "UTF-8";
body {
  min-width: 430px;
  min-height: 610px;
  background: url(images/acedia-main.png) center top no-repeat;
  background-size: 430px;
}
section {
  display: block;
  min-width: 320px;
  min-height: 610px;
  max-width: 900px;
  margin: 0 auto;
}
header,
footer,
q,
h2,
h1 {
  display: none;
}
